Bug 735546 - [abrt] evince-3.0.2-1.fc15: g_object_unref@plt: Process /usr/bin/evince was killed by signal 5 (SIGTRAP)
Summary: [abrt] evince-3.0.2-1.fc15: g_object_unref@plt: Process /usr/bin/evince was k...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ltrace
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Machata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0c2135aa47edb273fb85a65ed96...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-03 11:04 UTC by Hin-Tak Leung
Modified: 2015-05-05 01:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 14:44:22 UTC


Attachments (Terms of Use)
File: maps (20.31 KB, text/plain)
2011-09-03 11:04 UTC, Hin-Tak Leung
no flags Details

Description Hin-Tak Leung 2011-09-03 11:04:36 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/evince /home/Hin-Tak/private-dev/bugs.ghostscript.com/attachment.cgi?id=7841&action=view
comment:        LANG=es_ES.utf8 ltrace  /usr/bin/evince  http://bugs.ghostscript.com/attachment.cgi?id=7842
component:      evince
crash_function: g_object_unref@plt
executable:     /usr/bin/evince
kernel:         2.6.35.14-95.fc14.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evince-3.0.2-1.fc15
reason:         Process /usr/bin/evince was killed by signal 5 (SIGTRAP)
time:           Sat Sep  3 11:46:43 2011
uid:            500
username:       Hin-Tak
xsession_errors: 

maps:           Text file, 20799 bytes

backtrace:
:[New LWP 16803]
:[New LWP 16795]
:warning: File "/usr/lib64/libXi.so.6.1.0" has a different build-id, file skipped
:warning: .dynamic section for "/usr/lib64/libXi.so.6" is not at the expected address (wrong library or version mismatch?)
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/b4/e0541f14fb81aaf2fdfc023f8485da90a99430
:warning: File "/usr/lib64/libXi.so.6.1.0" has a different build-id, file skipped
:[Thread debugging using libthread_db enabled]
:warning: the debug information found in "/usr/lib/debug//usr/lib64/libXi.so.6.1.0.debug" does not match "/usr/lib64/libXi.so.6" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib64/libXi.so.6.1.0.debug" does not match "/usr/lib64/libXi.so.6" (CRC mismatch).
:
:Core was generated by `/usr/bin/evince /home/Hin-Tak/private-dev/bugs.ghostscript.com/attachment.cgi?i'.
:Program terminated with signal 5, Trace/breakpoint trap.
:#0  0x0000000000419239 in g_object_unref@plt ()
:
:Thread 2 (Thread 0x7f4c2ede8940 (LWP 16795)):
:#0  0x00000038b0ad7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000038b3e42d24 in g_main_context_poll (n_fds=1, fds=0xb1e100, priority=<optimized out>, timeout=24989, context=0xb4b300) at gmain.c:3405
:        poll_func = 0x38b3e51310 <g_poll>
:#2  g_main_context_iterate (context=0xb4b300, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = 24989
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0xb1e100
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000038b3e4360d in g_main_loop_run (loop=0xb4bc00) at gmain.c:3300
:        self = 0xa6d060
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000038baea76ed in g_dbus_connection_send_message_with_reply_sync (connection=0xb3b030 [GDBusConnection], message=0xb2b8f0 [GDBusMessage], flags=G_DBUS_SEND_MESSAGE_FLAGS_NONE, timeout_msec=-1, out_serial=0x0, cancellable=0x0, error=0x7fff04d712d8) at gdbusconnection.c:2016
:        data = 0xb37330
:        reply = <optimized out>
:        __PRETTY_FUNCTION__ = "g_dbus_connection_send_message_with_reply_sync"
:#5  0x00000038baea94d2 in g_dbus_connection_call_sync (connection=0xb3b030 [GDBusConnection], bus_name=0x38baee85d0 "org.freedesktop.DBus", object_path=0x38baee85e5 "/org/freedesktop/DBus", interface_name=0x38baee85d0 "org.freedesktop.DBus", method_name=0x38baee85fb "Hello", parameters=0x0, reply_type=0x38baee846d, flags=G_DBUS_CALL_FLAGS_NONE, timeout_msec=-1, cancellable=0x0, error=0xb3b098) at gdbusconnection.c:5316
:        message = 0xb2b8f0 [GDBusMessage]
:        reply = 0x0
:        result = 0x0
:        local_error = 0x0
:        __PRETTY_FUNCTION__ = "g_dbus_connection_call_sync"
:#6  0x00000038baea97ce in initable_init (initable=0xb3b030, cancellable=<optimized out>, error=0x7fff04d713d0) at gdbusconnection.c:2411
:        hello_result = <optimized out>
:        connection = 0xb3b030 [GDBusConnection]
:        ret = 0
:        __PRETTY_FUNCTION__ = "initable_init"
:#7  0x00000038baea9fc1 in g_bus_get_sync (bus_type=<optimized out>, cancellable=0x0, error=0x7fff04d713d0) at gdbusconnection.c:6320
:        connection = 0xb3b030 [GDBusConnection]
:        __PRETTY_FUNCTION__ = "g_bus_get_sync"
:#8  0x000000000041dccd in ev_application_init (ev_application=0xabe990 [EvApplication]) at ev-application.c:1096
:        error = 0x0
:        __PRETTY_FUNCTION__ = "ev_application_init"
:#9  0x00000038b5631c40 in g_type_create_instance (type=11729552) at gtype.c:1885
:        node = <optimized out>
:        instance = <optimized out>
:        class = <optimized out>
:        i = <optimized out>
:        total_size = <optimized out>
:#10 0x00000038b56102cc in g_object_constructor (type=<optimized out>, n_construct_properties=0, construct_params=0x0) at gobject.c:1615
:        object = <optimized out>
:#11 0x00000038b5613272 in g_object_newv (object_type=11729552, n_parameters=0, parameters=0x0) at gobject.c:1398
:        cparams = 0x0
:        oparams = 0x0
:        nqueue = 0x0
:        object = <optimized out>
:        class = 0xb2fb60
:        unref_class = 0xb2fb60
:        slist = 0x0
:        n_total_cparams = <optimized out>
:        n_cparams = 0
:        n_oparams = 0
:        n_cvalues = <optimized out>
:        cvalues = <optimized out>
:        clist = <optimized out>
:        newly_constructed = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#12 0x00000038b5613e3c in g_object_new (object_type=11729552, first_property_name=0x0) at gobject.c:1308
:        object = <optimized out>
:        var_args = {{gp_offset = 11760992, fp_offset = 0, overflow_arg_area = 0x1, reg_save_area = 0x41a9bc}}
:        __PRETTY_FUNCTION__ = "g_object_new"
:#13 0x000000000041e634 in ev_application_get_instance () at ev-application.c:121
:No locals.
:#14 0x000000000041a78d in main (argc=1, argv=0x7fff04d719a8) at main.c:314
:        context = 0xa79d10
:        error = 0x0
:
:Thread 1 (Thread 0x7f4c28123700 (LWP 16803)):
:#0  0x0000000000419239 in g_object_unref@plt ()
:No symbol table info available.
:#1  0x00000038b3e3efce in g_source_callback_unref (cb_data=0xb2bcd0) at gmain.c:1333
:No locals.
:#2  g_source_callback_unref (cb_data=0xb2bcd0) at gmain.c:1325
:        callback = 0xb2bcd0
:#3  0x00000038b3e3ea71 in g_source_destroy_internal (source=0xb4c4f0, context=0xb478e0, have_lock=1) at gmain.c:1002
:        tmp_list = <optimized out>
:        old_cb_data = 0xb2bcd0
:        old_cb_funcs = 0x38b4115c50
:#4  0x00000038b3e42861 in g_main_dispatch (context=0xb478e0) at gmain.c:2466
:        dispatch = 0x3800000000
:        was_in_call = <optimized out>
:        user_data = 0xb492a0
:        callback = 0x38bae64d90 <complete_in_idle_cb>
:        cb_funcs = <optimized out>
:        cb_data = 0xb2bcd0
:        current_source_link = {data = 0xb4c4f0, next = 0x0}
:        need_destroy = 1
:        source = 0xb4c4f0
:        current = 0xb3c770
:        i = <optimized out>
:#5  g_main_context_dispatch (context=0xb478e0) at gmain.c:3014
:No locals.
:#6  0x00000038b3e42fc8 in g_main_context_iterate (context=0xb478e0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#7  0x00000038b3e4360d in g_main_loop_run (loop=0xb478c0) at gmain.c:3300
:        self = 0xb479d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#8  0x00000038baeb4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#9  0x00000038b3e683a6 in g_thread_create_proxy (data=0xb479d0) at gthread.c:1955
:        thread = 0xb479d0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#10 0x00000038b1607b31 in start_thread (arg=0x7f4c28123700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f4c28123700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3866559819895294218, 140733274591680, 139965066525120, 0, 3, -3805375041222719222, 3880314434585512202}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#11 0x00000038b0adfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:warning: File "/usr/lib64/libXi.so.6.1.0" has a different build-id, file skipped
:From                To                  Syms Read   Shared Object Library
:0x000000359d80db30  0x000000359d825c6c  Yes         /usr/lib64/libevdocument3.so.3.0.0
:0x000000359e014fa0  0x000000359e035d6c  Yes         /usr/lib64/libevview3.so.3.0.0
:0x000000359dc029f0  0x000000359dc0656c  Yes         /usr/lib64/libgailutil-3.so.0.0.0
:0x00000038b7a2c960  0x00000038b7b1007c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x000000359ec66360  0x000000359eeac99c  Yes         /usr/lib64/libgtk-3.so.0.0.12
:0x000000359e4196f0  0x000000359e4595ac  Yes         /usr/lib64/libgdk-3.so.0.0.12
:0x00000038bd6097b0  0x00000038bd6156bc  Yes         /usr/lib64/libatk-1.0.so.0.9.1
:0x000000359cc076f0  0x000000359cc2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:0x000000359d404940  0x000000359d40935c  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:0x00000038bba06290  0x00000038bba19c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:0x00000038b4a04890  0x00000038b4a1eb8c  Yes         /usr/lib64/libpng12.so.0.46.0
:0x000000359e803340  0x000000359e80430c  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
:0x000000359d00b170  0x000000359d082a9c  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x00000038bca0ee20  0x00000038bca2cb1c  Yes         /usr/lib64/libpango-1.0.so.0.2800.4
:0x000000359c40c970  0x000000359c47391c  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x000000359c805d90  0x000000359c81f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x00000038bae294a0  0x00000038baed2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x00000038b5609970  0x00000038b5639dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x00000038ba600fe0  0x00000038ba601f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x00000038b4e01560  0x00000038b4e02a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x00000038b2202160  0x00000038b22053ec  Yes         /lib64/librt-2.14.so
:0x00000038b2e1dce0  0x00000038b2ea97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x00000038c2406ee0  0x00000038c2416b4c  Yes         /usr/lib64/libgnome-keyring.so.0.1.1
:0x00000038b3e16cd0  0x00000038b3eadbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x00000038b1e01e70  0x00000038b1e0e67c  Yes         /lib64/libz.so.1.2.5
:0x00000038b0e03ea0  0x00000038b0e43e9c  Yes         /lib64/libm-2.14.so
:0x00000038b1605660  0x00000038b16103cc  Yes         /lib64/libpthread-2.14.so
:0x00000038b0a1ece0  0x00000038b0b4338c  Yes         /lib64/libc-2.14.so
:0x00000038b1200de0  0x00000038b120191c  Yes         /lib64/libdl-2.14.so
:0x00000038b6a013e0  0x00000038b6a0450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x00000038b4203460  0x00000038b420e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x00000038b7600a00  0x00000038b760148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x00000038b7201e80  0x00000038b720c65c  Yes (*)     /usr/lib64/libXi.so.6
:0x00000038b7e01720  0x00000038b7e0675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x00000038b82028d0  0x00000038b820749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x00000038bda00b30  0x00000038bda0189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x00000038bb200a90  0x00000038bb20160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x00000038bc207e10  0x00000038bc25c0ac  Yes         /usr/lib64/libpixman-1.so.0.20.2
:0x00000038b6e01910  0x00000038b6e0810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x00000038b4603b70  0x00000038b461d84c  Yes         /lib64/libexpat.so.1.5.2
:0x00000038b3603840  0x00000038b361353c  Yes         /lib64/libresolv-2.14.so
:0x00000038b2605980  0x00000038b26159dc  Yes         /lib64/libselinux.so.1
:0x00000038b0600b20  0x00000038b0618cca  Yes         /lib64/ld-2.14.so
:0x00000038b2a08660  0x00000038b2a13b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x00000038b1a028a0  0x00000038b1a120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
:0x00000038baa076f0  0x00000038baa3051c  Yes         /lib64/libdbus-1.so.3.5.4
:0x00000038cba06e00  0x00000038cba4fd7c  Yes         /lib64/libgcrypt.so.11.6.0
:0x00000038b3200dd0  0x00000038b3201b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00000038cb600840  0x00000038cb600dcc  Yes         /lib64/libgpg-error.so.0.7.0
:0x00007f4c28733170  0x00007f4c2873a8ac  Yes         /lib64/libnss_files-2.14.so
:0x00007f4c2852b800  0x00007f4c2852f9ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f4c28327b00  0x00007f4c28327f8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x000000359f4080f0  0x000000359f42b7bc  Yes         /usr/lib64/librsvg-2.so.2.32.1
:0x00000038c6c0b6e0  0x00000038c6c2a04c  Yes         /usr/lib64/libcroco-0.6.so.3.0.1
:0x00007f4c28125690  0x00007f4c28125e8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00000038caa0a400  0x00000038caa1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x419238	4297272
:rbx            0xb2bcd0	11713744
:rcx            0x1	1
:rdx            0xb478e8	11827432
:rsi            0x0	0
:rdi            0xb492a0	11834016
:rbp            0xb4c4f0	0xb4c4f0
:rsp            0x7f4c28122ac8	0x7f4c28122ac8
:r8             0xb478e8	11827432
:r9             0x41a3	16803
:r10            0x0	0
:r11            0x1	1
:r12            0x1	1
:r13            0x38b4115c50	243539205200
:r14            0x65c8a0	6670496
:r15            0xb2bcd0	11713744
:rip            0x419239	0x419239 <g_object_unref@plt+1>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_object_unref@plt:
:   0x0000000000419238 <+0>:	int3   
:=> 0x0000000000419239 <+1>:	and    $0x242cca,%eax
:   0x000000000041923e <+6>:	pushq  $0x360
:   0x0000000000419243 <+11>:	jmpq   0x415c28
:End of assembler dump.

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307074149
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307761513
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307072200
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307074130
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307072237
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309143845
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307761481
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309143845
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309143996
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312282401
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307072584
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307074134
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307074147
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/usr/share/locale/es/LC_MESSAGES/evince.mo evince-3.0.2-1.fc15.x86_64 (Fedora Project) 1309016964
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307074110
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307074246
:/usr/share/locale/es/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312283504
:/usr/share/locale/es/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312283823
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307074087
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307074125
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307074166
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1307072146
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307761481
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307072097
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307072233
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312282003
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/usr/share/locale/es/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.x86_64 (Fedora Project) 1312283526
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307761481
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307074246
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1309016684
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311122260
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307072174
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307074130
:/usr/lib64/libevview3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1309016684
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312283504
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312996010
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1312995891
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312909369
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307117604
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307072121
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307761481
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307072091
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312283504
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307074102
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1307119955
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307761481
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307761650
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312995891
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307074172
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307074130
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307761481
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307074112
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1307072149
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1307073657
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307072208
:/usr/bin/evince evince-3.0.2-1.fc15.x86_64 (Fedora Project) 1309016964
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308181573
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312283504
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313621602
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307072195

environ:
:LANG=es_ES.utf8
:MANPATH=/usr/share/man/mpich2:/usr/share/man:/usr/local/share/man
:MPI_INCLUDE=/usr/include/mpich2-x86_64
:ORBIT_SOCKETDIR=/tmp/orbit-Hin-Tak
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MALLOC_CHECK_=1
:GPG_AGENT_INFO=/tmp/keyring-V7RZq4/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=f76435436a198ad1639fb30047a8722f-1314906952.300377-533141174
:HISTSIZE=1000
:SGE_CELL=default
:WINDOWID=71627551
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-V7RZq4
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:MPI_PYTHON_SITEARCH=/usr/lib64/python2.7/site-packages/mpich2
:USER=Hin-Tak
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:LD_LIBRARY_PATH=/usr/lib64/mpich2/lib
:G_SLICE=debug-blocks
:SSH_AUTH_SOCK=/tmp/keyring-V7RZq4/ssh
:MPI_LIB=/usr/lib64/mpich2/lib
:USERNAME=Hin-Tak
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1748,unix/unix:/tmp/.ICE-unix/1748
:'R_BATCH_OPTIONS=--no-restore --no-save'
:FTP_PASSIVE=1
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/Hin-Tak
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/mpich2/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Hin-Tak/bin/android-sdk-linux_x86/platform-tools:/home/Hin-Tak/bin/android-sdk-linux_x86/tools:/usr/sbin:/sbin:/home/Hin-Tak/bin:/home/Hin-Tak/bin/android-sdk-linux_x86/platform-tools:/home/Hin-Tak/bin/android-sdk-linux_x86/tools:/usr/sbin:/sbin
:MPI_BIN=/usr/lib64/mpich2/bin
:GIT_TREE=/home/Hin-Tak/tmp-git/wireless-testing/
:QT_IM_MODULE=ibus
:GIT_COMPAT_TREE=/home/Hin-Tak/tmp-git/compat/
:MPI_COMPILER=mpich2-x86_64
:PWD=/home/Hin-Tak/Documents
:_LMFILES_=/usr/share/Modules/modulefiles/mpich2-x86_64
:XMODIFIERS=@im=ibus
:EDITOR=emacs
:GNOME_KEYRING_PID=1740
:KDE_IS_PRELINKED=1
:GDM_LANG=
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=mpich2-x86_64
:KDEDIRS=/usr
:SGE_ROOT=/usr/share/gridengine
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:TEXINPUTS=/home/Hin-Tak/letters/TeX//:/home/Hin-Tak/TeX//:
:MALLOC_PERTURB_=218
:MPI_SYSCONFIG=/etc/mpich2-x86_64
:SHLVL=2
:HOME=/home/Hin-Tak
:MPI_SUFFIX=_mpich2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:MPI_MAN=/usr/share/man/mpich2
:PYTHONPATH=/usr/lib64/python2.7/site-packages/mpich2
:LOGNAME=Hin-Tak
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8ygeYpYzzc,guid=6cd69db7b16f48ca7a48a444000000a1
:MPI_FORTRAN_MOD_DIR=/usr/include/mpich2-x86_64
:MPI_HOME=/usr/lib64/mpich2
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Hin-Tak
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-Hin-Tak-PLh1IO/database
:COLORTERM=gnome-terminal
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/ltrace

var_log_messages:
:Sep  3 11:46:43 localhost kernel: [103982.360380] evince[16803] trap int3 ip:419239 sp:7f4c28122ac8 error:0
:Sep  3 11:46:45 localhost abrt[16805]: saved core dump of pid 16795 (/usr/bin/evince) to /var/spool/abrt/ccpp-2011-09-03-11:46:43-16795.new/coredump (14286848 bytes)

Comment 1 Hin-Tak Leung 2011-09-03 11:04:42 UTC
Created attachment 521330 [details]
File: maps

Comment 2 abrt-bot 2012-03-30 14:44:22 UTC
Backtrace analysis found this bug to be similar to bug #755740, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 755740 ***

Comment 3 Petr Machata 2012-04-13 11:00:47 UTC
I'm pretty sure that this is not a duplicate of bug 755740.  "ltrace" is on the command line and the process died of SIGTRAP.  Marek, don't hesitate to reassign such bugs to me.  Several threads seem to be involved, and ltrace on F15 hasn't had support for that, so that seems like the probable cause of this.  I updated ltrace in F 16 and on with corresponding patches and believe this should be taken care of in current Fedora.


Note You need to log in before you can comment on or make changes to this bug.